<!-- Declaramos este componente, que es un botón que tiene además una propiedad de contador
que se incrementa con el click -->
<script setup>
import { ref } from 'vue';
const counter = ref(0);

const increment = () => counter.value++;
</script>

<template>
	<button @click="increment">Counter {{ counter }}</button>
</template>

<style></style>
